﻿@charset "utf-8";

@import "reset_cache.css";
@import "module_cache.css";
@import "company_cache.css";

/* Common Layout */
.body_wrap { position: relative; min-width: 1060px; overflow: hidden;}

.wrapper { position: relative; width: 100%; min-width: 1060px;}
.wrapper > div { position: relative; max-width: 1020px; margin: 0 auto; padding: 0 20px;}
.wrapper > div:after { content: ""; display: block; clear: both;}

.line_bg { border-top: 1px solid #dedede; background: url(../bg/bg_line_cen.png) repeat-y 58.53% 0;}
.line_bg > div { padding-top: 20px;}

/* 상단 네비게이션 */
.top_nav { font-size: 11px; color: #808080; background: #f3f3f3;}
.top_nav a { color: #808080;}
.top_nav ul:after { content: ""; display: block; clear: both;}
.top_nav ul li { float: left;}
.top_nav .tn_left { float: left;}
.top_nav .tn_left li { border-left: 1px solid #f3f3f3;}
.top_nav .tn_left li:first-child { border-left: 0;}
.top_nav .tn_left li a { display: block; height: 35px; width: 34px; background: #fff url(../btn/btn_tn_left.png) no-repeat 0 0; text-indent: -9999px;}
.top_nav .tn_left li a.tl01 { background-position: 0 0;}
.top_nav .tn_left li a.tl02 { background-position: -34px 0;}

.top_nav .tn_right { float: right;}
.top_nav .tn_right:after { content: ""; display: block; clear: both;}
.top_nav .tn_right > li { padding-left: 7px; margin-left: 7px; background: url(../icon/icon_line01.png) no-repeat 0 center;}
.top_nav .tn_right > li:first-child { background: none;}
.top_nav .tn_right > li > a { display: block; height: 35px; line-height: 34px; color: #808080;}
.top_nav .tn_right > li > a:hover { color: #222;}
.top_nav .tn_right > li > a.icon_login { padding-right: 18px; background: url(../btn/btn_login.png) no-repeat right center;}

.member_collap { position: relative;}
.member_collap .icon_member { position: relative; display: block; padding-left: 16px; background: url(../bg/bg_collap.png) no-repeat 0 12px; height: 35px; line-height: 34px; z-index: 1001;}
.member_collap .icon_member span { display: block; padding-right: 10px; background: url(../icon/icon_collap.png) no-repeat right 0; transition: .3s all ease;}
.member_collap .icon_member.on span { background-position: right -35px;}
.member_collap .icon_member:hover { color: #000;}
.member_collap ul { position: absolute; left: -9px; top: 19px; background: #fff; z-index: 1000; width: 66px; height: 62px; padding: 23px 10px 0; background: url(../bg/bg_collap.png) no-repeat 0 -20px;}
.member_collap ul li { float: none;}
.member_collap ul li a { display: block; height: 22px; line-height: 21px; text-align: center;}
.member_collap ul li a:hover { background: #ededed;}

/* 날짜와 날씨 */
.today_txt { float: left; font-size: 15px; text-align: right; color: #363636; margin-bottom: -3px; font-size: 11px; margin: 9px 4px 0 13px;}

/* Header */
#header { z-index: 121; background: #fff;}
#header > div { padding: 0; max-width: 1060px;}
.head_top { position: relative; padding: 0 20px;}
.head_top > div { min-height: 130px;}
.head_top > div h1 { position: absolute; left: 20px; top:15px; width: 460px; height: 100px;}
.head_top > div h2 { position: absolute; right: 5px; top:14px;}
.head_top > div h2 a { display: block;}
.head_top > div h1 b { display: table-cell; width: 460px; height: 100px; vertical-align: middle; text-align: left;}
.head_top > div:after { content: ""; display: block; clear: both;}
/* .head_top > div > div { width: 728px; margin: 14px 0 2px; padding-bottom: 10px;} */
.head_top .ht_left { float: right; margin-left: 20px;}
.head_top .ht_left .com_ban { text-align: right !important;}
.head_top .ht_right { float: right;}
.head_top .ht_right .com_ban { text-align: right !important;}

.sns_nav { position: absolute; left: 220px; bottom: 20px;}
.sns_nav:after { content: ""; display: block; clear: both;}
.sns_nav > li { float: left; margin-right: 5px;}

.head_cen { position: relative; z-index: 1200; border-bottom: 3px solid #007cd1; background: #fff;}

#gnb { position: relative; text-align: center; height: 49px;}
#gnb:after { content: ""; display: block; clear: both;}
#gnb > li { float: left; display: block;}
#gnb > li > a { display: block; height: 49px; line-height: 47px; font-size: 16px; padding: 0 11px; transition: .3s all ease; color: #000; font-weight: bold;}
#gnb > li > a.on, #gnb > li > a.active { color: #007cd1;}

#gnb > li > ul { position: absolute; left: 0; top: 49px; border: 3px solid #007cd1; border-top: 0; background: #fff; border-radius: 0 0 13px 13px;}
#gnb > li > ul:after { content: ""; display: block; clear: both;}
#gnb > li > ul li { float: left; display: block; border-left: 1px solid #dedede;}
#gnb > li > ul li:first-child { border-left: 0;}
#gnb > li > ul li a { display: block; height: 42px; line-height: 40px; color: #767676; font-size: 15px; padding: 0 12px; font-weight: bold;}
#gnb > li > ul li a:hover, #gnb > li > ul li a.active { color: #007cd1;}

#gnb.vertical > li { position: relative;}
#gnb.vertical > li > ul { left: 0; height: inherit; text-align: left; width: 900px;}
#gnb.vertical > li > ul li { float: none; display: block; background: none; text-align: left; border: 0;}
#gnb.vertical > li > ul li:first-child { padding-left: 0; margin-left: 0;}
#gnb.vertical > li > ul li a { display:block; height: 40px; line-height: 38px; padding: 0; border-top: 1px solid #eaeaea;}
#gnb.vertical > li > ul li a span { display: inline-block; padding: 0 30px 0 13px;}
#gnb.vertical > li > ul li a:hover, #gnb > li > ul li a.active { color: #007cd1;}

/* Footer */
#footer { border-top: 1px solid #dedede; background: #fff;}
#footer > div { max-width: 1020px;}
.foot_wrap { position: relative; padding: 35px 0 30px;}
.foot_wrap:after { content: ""; display: block; clear: both;}
.foot_wrap h6 { position: absolute; left: 0; top: 35px; display: table; margin-right: 40px; margin-left: 10px; margin-top: 5px; text-align: center;}
.foot_wrap h6 b { display: table-cell; vertical-align: middle; text-align: center;}
.foot_wrap > div { padding-left: 176px;}

.foot_con > ul { position: relative; margin-bottom: 12px;}
.foot_con > ul:after { content: ""; display: block; clear: both;}
.foot_con > ul li { float: left; padding-left: 8px; margin-left: 8px; background: url(../icon/icon_line01.png) no-repeat 0 center;}
.foot_con > ul li:first-child { background: none; padding-left: 0; margin-left: 0;}
.foot_con > ul li a { display: block; height: 16px; line-height: 14px; font-size: 12px; color: #808080;}
.foot_con > ul li a:hover { color: #222;}
.foot_con > p { font-size: 11px; color: #808080; letter-spacing: 0; margin-top: 5px;}
.foot_con > p * { font-style: normal; font-weight: normal; color: #bbb; margin-right: 10px; letter-spacing: 0;}
.foot_con > b { position: absolute; right: 0; bottom: 40px;}

/* Content */
#container { padding-top: 20px; background: #fff;}
.container_solo { clear: both; position: relative; padding-bottom: 0 !important;}
#container > div { padding-bottom: 60px;}
.column-wrap {}
.column-wrap > div { background: #fff; padding: 20px 20px 50px;}

.page_tit { position:relative; font-size: 26px; padding-bottom: 17px; line-height: 1.2; margin-left: -2px;}

.btn_mobile { position: relative; text-align: center; padding: 20px 0;}

/* Search */
.search_con { position: absolute; left: 0; top: 49px; width: 100%; background: #006eb9; z-index: 10; border-radius: 0 0 20px 20px;}
.search_con > div { position: relative; margin: 30px auto; width: 468px; height: 36px; border: 2px solid #fff; border-radius: 20px;}
.search_con > div:after { content: ""; display: block; clear: both;}
.search_con input { float: left; border: 0; font-size: 15px; padding: 9px 13px 11px; width: 400px; background: transparent; color: #fff;}
.search_con .i_label { top: 10px; left: 13px; font-size: 15px; color: #fff;}
.search_box .btn_search { position: absolute; right: 0; top: 0; width: 43px; height: 36px; background:url(../btn/btn_search.png) no-repeat 0 -1px; text-indent: -9999px;}

.search_box .btn_all_search { position: absolute; right: 0; top: 0; display: block; width: 40px; height: 49px; text-indent: -9999px; background: url(../btn/btn_search_collap.png) no-repeat 0 0; z-index: 100; transition: .3s all ease;}
.search_box .btn_all_search.on { background-position: -40px 0;}

.search_con_top { position: absolute; right: 130px; top: 75px; border: 2px solid #80bdd9; overflow: hidden; border-radius: 30px;}
.search_con_top input[type=text] { width: 170px; padding: 9px 15px 10px; margin-right: 32px; font-size: 13px; border: 0;}
.search_con_top .i_label { left: 10px; top:10px; font-size: 13px; color: #c9c9c9;}
.search_con_top .btn_search { position: absolute; right: 0; top: -1px; width:35px; height: 35px; background: #fff;}
.search_con_top .btn_search > span { display: block; width: 18px; height: 18px; background: #007cd1; margin-left: 5px; transition: .3s all ease;}
.search_con_top .btn_search > span > span { position: relative; top: -1px; left: -1px; display: block; width: 20px; height: 20px; background: url(../btn/btn_search_top.png) no-repeat 0 center; text-indent: -9999em;}
.search_wrap .btn_search:hover > span { background-color: #006eb9;}

/* bullet SET */
.bu_l { background: url(../icon/icon_bu02.png) no-repeat 0 7px; font-size: 17px; font-weight: bold; padding-left: 22px;}
.bu_m { background: url(../icon/icon_bu03.png) no-repeat 0 8px; font-size: 15px; font-weight: bold; padding-left: 15px;}
.bu_s { background: url(../icon/icon_bu04.png) no-repeat 0 8px; font-size: 15px; font-weight: bold; padding-left: 12px; color: #888;}

.line_list > li { position: relative; padding-left: 7px; margin-bottom: 5px;}
.line_list > li:after { content: "-"; position: absolute; left: 0; top: 0;}

.intro_wrap { line-height: 1.6;}
.intro_wrap h4 { margin: 10px 0; font-size: 15px; margin-left: -6px;}

.summary_con { position: relative; padding-left: 200px;}
.summary_con > span { position: absolute; left: 10px; top: 5px;}
.summary_con dl { position: relative; padding-left: 100px; margin-bottom: 7px; font-size: 15px;}
.summary_con dl dt { position: absolute; left: 0; top: 0; font-weight: bold; color: #007cd1; background: url(../icon/icon_bu03.png) no-repeat 0 8px; font-weight: bold; padding-left: 15px;}
.summary_con dl.static { padding-left: 0;}
.summary_con dl.static dt { position: static;}
.summary_con dl.static dd { padding-left: 20px;}
.summary_con dl.static dd .bu_s { color: #222; margin-bottom: 2px;}

.summary_con.group_member { padding-left: 50px;}
.summary_con.group_member dl { padding-left: 190px; margin-bottom: 20px;}
.summary_con.group_member dl dd > b { display: block; margin-top: 15px;}
.summary_con.group_member dl dd > b:first-child { margin-top: 0;}

.summary_con.history_con { padding: 0 30px;}
.summary_con.history_con dl { padding-left: 150px; margin-bottom: 13px; padding-top: 13px; border-top: 1px dashed #bbb;}
.summary_con.history_con dl dt { top: 13px;}
.summary_con.history_con dl:first-child { border-top-color: #fff;}

.summary_con.sitemap_con { padding: 0 30px;}
.summary_con.sitemap_con dl { padding-left: 120px; margin-bottom: 13px; padding-top: 13px; border-top: 1px dashed #bbb;}
.summary_con.sitemap_con dl dt { top: 13px;}
.summary_con.sitemap_con dl dt a { color: #007cd1;}
.summary_con.sitemap_con dl:first-child { border-top-color: #fff;}
.summary_con.sitemap_con dl dd ul:after { content: ""; display: block; clear: both;}
.summary_con.sitemap_con dl dd ul li { float: left; margin-right: 20px;}
.summary_con.sitemap_con dl dd ul li a { border-bottom: 1px solid #fff;}
.summary_con.sitemap_con dl dd ul li a:hover { border-bottom: 1px solid #222;}

.link_con { padding: 0 30px;}
.link_con .f15 { font-size: 15px;}

.point_box { background: #d2ecff; padding: 15px; border-radius: 10px; font-size: 15px; margin-bottom: 20px;}
.point_txt { font-weight: bold; font-size: 15px; color: #007cd1;}

.decimal_list > li { position: relative; padding-left: 25px; font-size: 15px; margin-bottom: 10px;}
.decimal_list > li > span { position: absolute; left: 0; top: 0;}

.column_tit { font-size: 18px; color: #222;}
.m_20 { margin: 0 -20px;}

.cont_19th { background: #0490c1; margin-bottom: 20px;}
.cont_19th > div { padding: 0 20px 25px;}
.cont_19th > div:after { content: ""; display: block; clear: both;}
.cont_19th > div > ul { float: left; width: 16.5%; margin-bottom: -12px;}
.cont_19th > div > div { float: left; width: 83.5%;}

.cont_19th > div > ul > li { margin-right: 20px; padding-bottom: 13px;}
.cont_19th > div > ul > li > a { position: relative; display: block; background: #076585; height: 55px; line-height: 53px; color: #fff; font-size: 18px; font-weight: bold; padding-left: 56px; transition: all .3s ease;}
.cont_19th > div > ul > li > a:hover { background: #02536e;}
.cont_19th > div > ul > li > a:after { position: absolute; left: 7px; top: 8px; content: ""; display: block; width: 40px; height: 40px;}
.cont_19th > div > ul > li > a.tn01:after { background: url(/data/images/icon_19th01.png) no-repeat 0 0;}
.cont_19th > div > ul > li > a.tn02:after { background: url(/data/images/icon_19th02.png) no-repeat 0 0;}
.cont_19th > div > ul > li > a.tn03:after { background: url(/data/images/icon_19th03.png) no-repeat 0 0;}
.cont_19th > div > ul > li > a.tn04:after { background: url(/data/images/icon_19th04.png) no-repeat 0 0;}
.cont_19th > div > ul > li > a.tn05:after { background: url(/data/images/icon_19th05.png) no-repeat 0 0;}
.cont_19th > div > ul > li > a.tn06:after { background: url(/data/images/icon_19th06.png) no-repeat 0 0;}

.cont_19th .tit_set.ts18 { border: 0; margin-bottom: 0 !important;}
.cont_19th .tit_set.ts18 h2 a { background-color: #d50022;}
.cont_19th .tit_set.ts18 h2 a:after { border-bottom: 32px solid #d50022;}

.fix_banner_wrap { width: 300px !important; z-index: 200;}
.fix_banner_wrap02 { width: 160px !important; z-index: 200;}
.tjt_wrap { position: absolute;}

.relate_wrap { border: 2px solid #007cd1;}
.arv_003 .relate_list { margin: 10px !important;}

/* 칼럼리스트 */
.column_nav { margin: 0 -2px; padding: 10px 0; border-bottom: 1px solid #ddd;}
.column_nav.col07 li { width: 14.2857%;}
.column_nav li a { display: block; border: 2px solid #ccc; border-radius: 5px; margin: 0 2px; padding: 7px; font-size: 13px; word-break: keep-all; line-height: 1.8; font-weight: bold; background: url(../btn/btn_column.png) no-repeat right bottom; transition: all .3s ease;}
.column_nav li a b { display: block; line-height: 1.2; color: #007cd1;}
.column_nav li a > div { display: table;}
.column_nav li a > div > div { display: table-cell; height: 60px; vertical-align: top;}
.column_nav li a:hover { transform: translateY(-1px); box-shadow: 0 2px 10px rgba(0,0,0,.2); border-color: #aaa;}

.columnist_wrap { position: relative; background: #edf2f6 url(../column/bg_column.jpg) no-repeat right bottom; min-height: 95px; padding-left: 255px; padding-right: 20px; padding-bottom: 20px; border-bottom: 1px solid #dedede;}
.columnist_wrap h3 { position: absolute; left: 0; top: 0; width: 236px; height: 102px; text-indent: -9999em;}
.columnist_wrap h3.cw01 { background: url(../column/column01.png) no-repeat 0 0;}
.columnist_wrap h3.cw02 { background: url(../column/column02.png) no-repeat 0 0;}
.columnist_wrap h3.cw03 { background: url(../column/column03.png) no-repeat 0 0;}
.columnist_wrap h3.cw04 { background: url(../column/column04.png) no-repeat 0 0;}
.columnist_wrap h3.cw05 { background: url(../column/column05.png) no-repeat 0 0;}
.columnist_wrap h3.cw06 { background: url(../column/column06.png) no-repeat 0 0;}
.columnist_wrap h3.cw07 { background: url(../column/column07.png?200304) no-repeat 0 0;}
.columnist_wrap h3.cw08 { background: url(../column/column08.png) no-repeat 0 0;}
.columnist_wrap h3.cw09 { background: url(../column/column09.png) no-repeat 0 0;}
.columnist_wrap ul { padding-top: 30px;}
.columnist_wrap ul li { position: relative; padding-left: 12px; font-size: 13px; margin-bottom: 5px;}
.columnist_wrap ul li:after { position: absolute; left: 0; top: 7px; content: ""; display: block; width: 4px; height: 4px; border-radius: 2px; background: #879eb0;}
.columnist_wrap p { padding-top: 30px; line-height: 1.6; word-break: keep-all;}

.btn_intro_down { display: block; width: 220px; height: 45px; line-height: 45px; background: #007cd1; color: #fff; margin: 30px auto; border-radius: 4px; text-align: center; font-size: 18px; font-weight: bold; border: 1px solid @main_over_color@; box-shadow: 0 0 7px rgba(0,0,0,.5);}
.btn_intro_down:hover { background-color: #006eb9;}

/* 모닝브리핑 단독 레이아웃 */
.page_solo { width: 100% !important; margin: 0 auto;}
.page_solo .company_wrap { padding-left: 0 !important; width: 760px; margin: 10px auto 0;}

.btn_myanmar { color: #007cd1; font-size: 18px; font-weight: bold; border-bottom: 1px solid #007cd1;}